.XXevents li {
    border: 1px solid #D0D0D0; /*#008E10*/
    background: #fff;
    border-radius: 4px;
    XXpadding: 0px 14px 20px;
    XXwidth: 23%;
    XXfloat: left;
    /* width: 150px; */
    XXmargin-right: 20px;
    /*background-color: white;*/
    position: relative;
    XXmargin-bottom: 40px;
}
.events li:hover {
/*    position: relative;
	top: -2px;
	left: -2px;
*/
}
.XXevents li:before,
.XXevents li:after {
    bottom: 12px;
    left: 5px;
    width: 50%;
    height: 16%;
    max-width: 300px;
    max-height: 100px;
    -webkit-box-shadow: 0 15px 8px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 15px 10px rgba(0,0,0,0.5);
    box-shadow: 0 15px 8px rgba(0,0,0,0.5);
    -webkit-transform: skew(-15deg) rotate(-6deg);
    -moz-transform: skew(-15deg) rotate(-6deg);
    -ms-transform: skew(-15deg) rotate(-6deg);
    -o-transform: skew(-15deg) rotate(-6deg);
    transform: skew(-15deg) rotate(-6deg);
    content: "";
    position: absolute;
    z-index: -2;
}
.XXevents li:after {
    right: 5px;
    left: auto;
    -webkit-transform: skew(15deg) rotate(6deg);
    -moz-transform: skew(15deg) rotate(6deg);
    -ms-transform: skew(15deg) rotate(6deg);
    -o-transform: skew(15deg) rotate(6deg);
    transform: skew(15deg) rotate(6deg);
}
.events img {
    width: 113%;
    margin: 0 -14px;
    height: 170px;
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.events .price {
	font-weight: bold;
    margin: 0px 29% 0px;
}
.events button {
    margin: 10px 22% 2px;
}
